bftsmart.tom.server

## Interface Replier

    public interface Replier

Objects that implement this interface can be passed to the ServiceReplica and manage replies in a custom manner.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `manageReply(bftsmart.tom.core.messages.TOMMessage request, MessageContext msgCtx)`
`void` `setReplicaContext(ReplicaContext rc)`

### Method Detail

#### setReplicaContext

    void setReplicaContext(ReplicaContext rc)

#### manageReply

    void manageReply(bftsmart.tom.core.messages.TOMMessage request,
                     MessageContext msgCtx)